-
  id: 1
  setting_key: 'picture.disable_gravatar'
  setting_value: 'false'
  version: 1
  created: 1653533198
  updated: 1653533198

-
  id: 2
  setting_key: 'picture.enable_federated_avatar'
  setting_value: 'false'
  version: 1
  created: 1653533198
  updated: 1653533198
